rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmhookArgs_s Struct Reference

`#include <rpmio/rpmhook.h>`

Collaboration diagram for rpmhookArgs_s:
[legend]

## Data Fields

int | argc
const char * | argt
rpmhookArgv | argv [1]

## Detailed Description

Definition at line 13 of file rpmhook.h.

## Field Documentation

int rpmhookArgs_s::argc

Definition at line 14 of file rpmhook.h.

Referenced by rpmhookArgsNew(), and rpmhookArgsParse().

const char* rpmhookArgs_s::argt

Definition at line 15 of file rpmhook.h.

Referenced by rpmhookArgsParse().

rpmhookArgv rpmhookArgs_s::argv[1]

Definition at line 16 of file rpmhook.h.

Referenced by rpmhookArgsNew(), and rpmhookArgsParse().

The documentation for this struct was generated from the following file:

- rpmio/rpmhook.h